hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From lars hofhansl <la...@apache.org>
Subject Re: Please don't delete old versions, it hurts Homebrew users
Date Thu, 02 Jan 2014 18:43:34 GMT
Sorry Andrew,

I removed HBase 0.94.13 when I released 0.94.15. Any new user of the 0.94 branch should really
always use the latest version.

It was suggested to me before that we delete older versions in order to not confuse new users.

If you can give us a hint about how many version (or how far back in time- something like
3 versions or 3 month) we should retain versions we can probably accommodate - subject to
us being yelled at by Apache infra as Stack said.

Thanks.

-- Lars



________________________________
 From: Andrew Pennebaker <apennebaker@42six.com>
To: HBase Dev <dev@hbase.apache.org> 
Sent: Thursday, January 2, 2014 8:20 AM
Subject: Please don't delete old versions, it hurts Homebrew users
 

Please keep all version downloads in one place, so that Homebrew install
formulas can continue to work.

https://github.com/Homebrew/homebrew/issues/25601#issuecomment-31462543

The unnecessary practice of deleting old versions also impacts the Homebrew
install formulas for Thrift.

-- 
Cheers,

Andrew Pennebaker
apennebaker@42six.com
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message